* {  margin: 0px; padding: 0px;}

body { margin:0px; padding: 0px; background:#fff;}

#wrapper { width: 100%;}

#header{width: 100%; float:left; background:#f5f5f5;}

.container-top{width:1320px; margin:0 auto;}

.container-main{width:1230px; margin:0 auto;}

.header-top{width:100%; float:left; background-color:#8761aa; position: relative; }
.header-strip{
    position: absolute; 
    bottom: -50px;
    right: 0;
    width: 100%;
    height: 162px;
    background: url(../images/menu-strips.png) no-repeat center bottom;
    z-index: 12;
}
.logo-image{width:100%; float:left; padding:45px 0 0px;}

.logo-image img {max-width:100%; float:left; }

.nav{width:100%; float:left; position: relative; height: 280px;}

.nav ul{margin:0px; padding:0px; width:auto; float:right; text-align:right; position: absolute;
right: 0;
top: 0; height: 100%;}

.nav ul li{float: left; width:auto; height: 100%; }

.nav ul li a{color:#fff; font-size:16px;  font-family:'OpenSans'; text-decoration:none; padding: 80px 15px 0; float:left; height: 100%;  position: relative; z-index: 1;}




.navbar-brand > img{
    height: 100%;
}
.navbar{
    background-color: #8761AA;
}
.navbar-brand{
    padding: 5px 15px;
}
.bottom-bg{width:100%; float:left; position:absolute; top:145px;}

.bottom-bg img{width:100%; float:left; }

.section-main{width:100%; float:left;}

.section-area{width:100%; float:left; background:rgba(0, 0, 0, 0) url("../images/What-we-do-bg.png") no-repeat scroll center top / 100% auto}

.section-areas{width:100%; float:left; background:url(../images/Joining-forces-bg.png) no-repeat center top; background-size:100% auto; -moz-background-size:100% auto; -ms-background-size:100% auto; -o-background-size:100% auto; -webkit-background-size:100% auto;}

.section-area-What-we-do{width:100%; float:left; background:url(../images/What-we-do-bg.png) no-repeat center top; background-size:100% auto; -moz-background-size:100% auto; -ms-background-size:100% auto; -o-background-size:100% auto; -webkit-background-size:100% auto;}

.section-area-blog{width:100%; float:left; background:url(../images/blog-bg.png) no-repeat center top; background-size:100% auto; -moz-background-size:100% auto; -ms-background-size:100% auto; -o-background-size:100% auto; -webkit-background-size:100% auto;}

.section-area-inner{width:100%; float:left; margin:70px 0 0;}

.section-area-text{width:100%; float:left;}

.section-area-text h1{width:100%; float:left; text-align:left; color:#6b4191; font-size:25.72px; font-family: 'OpenSans-Bold'; margin:0px 0px 15px;}

.section-area-text p{width:100%; float:left; text-align:left; color:#747474; font-size:14.47px; font-family:'OpenSans'; margin:0px;}

.why-choose{width:100%; float:left; margin:55px 0px 0px;}

.why-choose-left{width:100%; float:left;}

h2.why-choose-head{width:100%; float:left; color:#6b4191; font-size:17.68px; font-family: 'OpenSans-Bold'; margin:0px 0px 11px;}

.why-choose-head > img {  width:47%;}

.choose-nav{width:100%; float:left;}

.choose-nav ul{width:100%; float:left; margin:0px; padding:0px;}

.choose-nav ul li{width:100%; float:left; display:block; margin:0px 0px 15px; background:url(../images/bullet-img3.png) no-repeat; background-position:0px 1px; transition: all 0.3s linear; -moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -o-transition: all 0.3s linear;}

.choose-nav ul li:hover{
    background-position: 5px 1px;
}
.choose-nav ul li a{color:#747474; font-size:12.86px;  font-family:'OpenSans'; text-decoration:none; padding:0px 0px 0px 30px;}

.address{width:100%; float:left;}

.address p{width:100%; float:left;color:#747474; font-size:12.86px;  font-family:'OpenSans';}

.address p a{color:#747474; font-size:12.86px;  font-family:'OpenSans'; text-decoration:none;}

.qucik-view{width:100%; float:left; margin:80px 0 80px;}

.qucik-view-inner{width:100%; float:left;}

.qucik-view-slider{width:100%; float:left; text-align:center;}

.qucik-view-nav{ margin: 0 auto; text-align: center; width: 91%;}

.qucik-view-nav ul{width:100%; float:left; margin:0px; padding:0px;}

.qucik-view-nav ul li{float: left;  width:25%; padding: 8.5% 5px; position: relative; text-align:center;}

.qucik-view-nav ul li img{
    position: absolute;
    left: 0;
    top: 0;
}
.carousel-control{width:5%;}

.carousel-control.left,.carousel-control.right{background-image:none;}

.glyphicon-chevron-left::before,.glyphicon-chevron-right::before{display:none;}

.button-main{width:100%; float:left; margin:12px 0 23px;}


.fb-icon {
    float: left;
    height: 30px;
    position: relative;
    text-align: center;
    width: 15%;
	margin:0px 10px 0px 0px;
}

.fb-icon:hover{background:url(../images/face-hover.png) no-repeat; background-size:100% 100%;     position: relative; }


.fb-icon a img {
    float: none;
    position: absolute;
    top: 25px;
	height:20px;
    width: auto;
}

.subscribe{background:url(../images/button-bg_v2.png) no-repeat; background-size:100% 100%; border:none;  color:#6D1EB4; font-size:12.86px;  font-family: 'OpenSans-Bold'; padding:13px 15px 13px 55px; margin:10px 0px;} 

.footer-main{width:100%; float:left; background:#8761aa;}

.footer-section{width:100%; float:left; margin:60px 0 40px;}

.footer-section-left{width:100%; float:left;}

.footer-logo{width:100%; float:left; margin:20px 0px 0px;}

.footer-logo img{width:auto; float:left; }

.footer-section-right{width:100%; float:left;}

.footer-section-text{width:100%; float:right; background:#a998b9; padding:20px 30px;}

.arrow-up{width:8%; float:left;}

.arrow-up img{width:auto; float:left;}

.footer-section-text > p { float: left; width: 84%; color:#ffffff; font-size:14.7px; font-family:'OpenSans';}

.arrow-down{width:73%; float:left;}

.arrow-down img{width:auto; float:right;}

.name {
    color: #ffffff;
    float: left !important;
    font-family: "OpenSans";
    font-size: 14.7px;
    margin: 0;
    text-align: right !important;
    width: 26% !important;
}
.copy-right-main{width:100%; float:left; background:#6b4191;}

.copy-right{width:100%; float:left; padding:25px 0px;}

.copy-right p{width:100%; float:left; color:#fff; font-size:14px; font-family:'OpenSans'; margin:0px;}

.patient-health{width:100%; float:left;}

.section_area{width:100%; float:left; margin:50px 0px 0px;}

.patient-health h2{width:100%; float:left; color:#6b4191; font-size:25.72px; margin:0px 0px 25px;  font-family: 'OpenSans-Bold';}

.patient-health p{width:100%; float:left; color:#747474; font-size:16px; margin:0px;  font-family:'OpenSans';}

.patient-health h1{width:100%; float:left; color:#6b4191; font-size:16px; margin:30px 0px;  font-family:'OpenSans';}

.gallery-section{width:100%; float:left; margin:50px 0 0px;}

.gallery_section{width:100%; float:left; margin:10px 0px;}

.gallery-image{width:100%; float:left; margin-bottom:20px; height: 0; padding: 34%; position: relative; overflow: hidden;}

.gallery-image img{width:100%; float:left; position: absolute; left: 0; top: 0;}

.pagination-main{width:100%; float:right; text-align:right;}

.pagination{margin:0px;}

.pagination > li > span{border:none;}

.pagination > li:first-child > a,.pagination > li:first-child > span{border-bottom-left-radius:0px; border-top-left-radius:0px; border:none; padding:7px 12px;}

.pagination > li:last-child > a,.pagination > li:last-child > span{border-bottom-right-radius:0px; border-top-right-radius:0px; border:none; padding:7px 12px;}

.pagination > li > a, .pagination > li > span{margin-left:0px; color:#747474; font-size:14px;}

.pagination > li { display: inline-block;}

.pagination > li > a{ font-family: 'PTSans-Italic';}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {  background-color: #a0ce4e; border-color: #a0ce4e; color: #fff;  cursor: default; z-index: 2;}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
 background-color: #a0ce4e; border-color: #a0ce4e; color: #fff;  cursor: default; z-index: 2;}

.More-Comfort{width:100%; float:left;}

.More-Comfort h2{width:100%; float:left; color:#6b4191; font-size:25.72px; margin:0px 0px 25px;  font-family: 'OpenSans-Bold';}

.More-Comfort p{width:100%; float:left; color:#747474; font-size:16px; margin:0px 0px 35px;  font-family:'OpenSans';}

.More-Comfort h1{width:100%; float:left; color:#6b4191; font-size:16px; margin:0px 0px 5px;  font-family:'OpenSans';}

.gallery_sections{margin:75px 0px 130px; width:100%; float:left;}

.pagination_main{  float: right;  margin: 20px 0 0; text-align: right;  width: 100%;}

.info{width:100%; float:left; color:#6b4191 !important; font-weight:600;  margin:23px 0px 0px !important;}

.in-fo{width:100%; float:left; color:#6b4191 !important; font-weight:600;  margin:0px !important;}

.video-section{width:100%; float:left; margin:80px 0px 40px;}

.video-section-left{width:100%; float:left;}

.happy-feet{width:100%; float:left; height:400px; margin-bottom: 30px;}

.shoes-your-feet-text{width:100%; float:left; margin:75px 0px 0px;}

.shoes-your-feet{width:100%; float:left;}

.shoes-your-feet p{width:100%; float:left; font-size:16px; color:#747474; font-family:'OpenSans'; line-height:28px;}

.Choose-from{width:100%; float:left; margin:0px 0px 80px;}

.Choose-from p{margin:0px;}

.Choose-from p a{width:100%; float:left; font-size:16px; color:#6b4191; font-family: 'OpenSans-Bold'; line-height:28px; margin:0px 0px 20px 0px; text-decoration:none;}

.blog-section-text{width:100%; float:left;}

.blog-section-text h2{width:100%; float:left; margin:0px; color:#6b4191; font-size:25.72px; font-family: 'OpenSans-Bold';}

.blog-section-left{width:100%; float:left; margin:24px 0 36px;}

.post-image{width:100%; float:left; margin:0px 0px 50px;}

.post-image img{width:100%; float:left;}

.blog-section-left h3{width:100%; float:left; margin:0px 0px 19px;}
.blog-section-left h3 a{color:#333333; font-size:21.58px; font-family: 'OpenSans-Bold';}

.blog-section-left p{width:100%; float:left; margin:0px 0px 20px; color:#747474; font-size:15.59px; font-family:'OpenSans'; line-height:25px;}

.By-Crucio{width:100%; float:left; border-top:1px solid #e0e3e5; border-bottom:1px solid #e0e3e5; padding:12px 0px;}

.By-Crucio-left{width:100%; float:left;}

.By-Crucio-text{width:15%; float:left;}

.By-Crucio-text p{width:100%; float:left; color:#747474; font-size:16px; font-family:'OpenSans'; margin:0px;}

.sprit{ float: left; text-align: center; width:3%; color:#747474; font-size:16px; font-family:'OpenSans'; }

.date{width:28%; float:left;}

.date p{width:100%; float:left; color:#747474; font-size:14.7px; font-family:'OpenSans'; margin:0px;}

.tags{width:26%; float:left;}

.tags p{width:100%; float:left; color:#747474; font-size:16px; font-family:'OpenSans'; margin:0px;}

.comment{width:22%; float:left;}

.comment p{width:100%; float:left; color:#747474; font-size:14.7px; font-family:'OpenSans'; margin:0px;}

.By-Crucio-right{width:100%; float:left;}

.read-more{width:100%; float:right; color:#333333; font-size:14.39px; font-family:'OpenSans'; background:none; border:none; text-align:right;}

.pagination-blog-page{width:100%; float:left; margin:100px 0 80px;}

.blog-section-right{width:100%; float:left;}

.Search-box {float: left; margin: 24px 0 0; padding: 0 13%; width: 100%;}

.form-control{border-radius:0px; background-color: rgba(255, 255, 255, 0.7); color:#333333; font-size:15.59px; font-family: 'PTSans-Regular';}

.Categories-section{width:100%; float:left; margin:30px 0px 55px;}

.Categories-section > h2{width:100%; float:left; color:#333333; font-size:15.59px; font-family:'OpenSans'; line-height:25px; margin:0px 0px 18px;}

.Categories-section > ul{width:100%; float:left; margin:0px; padding:0px;}

.Categories-section > ul li{width:100%; float:left; display:inline-block; border-bottom:1px solid #e4e1df; padding:0px 0px 5px;}

.last{border-bottom:none !important;}

.Categories-section > ul li a{ color:#838383; font-size:15.59px; font-family:'OpenSans'; text-decoration:none; line-height:30px;}

.tabpanel-section{width:100%; float:left; margin:0px 0px 75px;}

.nav > li > a{padding:10px 21px;}

.nav-tabs > li > a{border:none; color:#333333; font-size:15.59px; background:#edeae8;}

.tab-content{border:2px solid #d7d7d5; border-radius:0px;}


.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus {background-color:inherit; color:#555; border-top:2px solid #5e3f7d;
 cursor: default;}

.popular{border-bottom: 1px solid #d5d7d9; float: left;  padding: 10px 10px 15px; width: 100%;}

.populars{ float: left;  padding: 10px 10px 15px; width: 100%;}

.post_image{width:30%; float:left;}

.post_image img{width:95%; float:left;}

.tabpanel-section > div {  border:2px solid #d5d7d9; border-top:none; float: left; width: 100%;}

.nav-tabs{border-bottom:none;}

.post-text{width:70%; float:left;}

.post-text > h3{width:100%; float:left; margin:0px; color:#444444; font-size:15px; font-family:'OpenSans'; line-height:20px;}

.post-text > p{width:100%; float:left; margin:0px; color:#444444; font-size:15px; font-family:'OpenSans'; line-height:20px;}

.Basic-widget{width:100%; float:left; margin:0px 0px 70px;}

.Basic-widget h4{width:100%; float:left; color:#333333; font-size:15.59px; margin:0px 0px 20px; font-family:'OpenSans'; line-height:20px;}


.Basic-widget p{width:100%; float:left; color:#838383; font-size:14.59px; margin:0px; font-family:'OpenSans'; line-height:23px;}

.Twitter-section{width:100%; float:left; margin-top:44px;}

.Twitter-section h4{width:100%; float:left; color:#333333; font-size:15.59px; margin:0px 0px 20px; font-family:'OpenSans'; line-height:20px;}

.Twitter{width:100%; float:left;}

.Twitter img { float: left; margin:0 15px 64px 0; width: auto;}

.Twitter > p{color:#838383; font-size:15.2px; margin:0px; font-family:'OpenSans'; line-height:23px;}

.Twitter span{color:#6b4191;}

.panel-group-main{width:100%; float:left; margin:90px 0px 60px;}

.panel-default > .panel-heading {
    background-color:inherit; border-color: #ddd; color: #333; width:100%; float:left;}

.panel-heading a:after {
    font-family:'Glyphicons Halflings'; content:""; float: right;  color:#fff;  margin:0px 18px 0px 0px;
	background:url(../images/tablist-hover-bg.png) no-repeat; width:10%; height:26px; float:left; text-align:center;  text-decoration:none;
}
#accordion .active {
background:url(../images/tablist-bg.png) no-repeat; width:100%; height:26px; float:left; text-align:center; outline:none; text-decoration:none; font-family: "OpenSans";}

.panel-heading a.collapsed:after {
background:url(../images/tablist-bg.png) no-repeat; width:10%; height:26px; float:left; text-align:center; outline:none; text-decoration:none; font-family: "OpenSans";}

.panel-body{font-family: "OpenSans";}

.panel{float:left; width:100%;}

.Happy-Clients{width:100%; float:left;}

.Happy-Clients h4 { color: #333333; float: left; font-family: "OpenSans"; font-size: 15.59px;  line-height: 20px; margin: 0 0 35px; width: 100%;}

.testimonials{width:100%; float:left; background:url(../images/Happy-Client-bg.png) no-repeat; background-size:100% 100%; padding:30px;}

.testimonials p{width:100%; float:left; color:#747474; font-size:15.59px; font-family: "OpenSans"; line-height:25px;}

.testimonials-client{width:100%; float:left; margin:5px 0px 0px;}

.testimonials-client > p{color:#747474; font-size:15.59px; font-family: "OpenSans"; line-height:25px;}

.qucik-view-nav img { width: 98%;}


.close-btn {
  position: fixed;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 5%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.close-btn::before, .close-btn::after {
  /* close icon in css */
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 24px;
  top: 8px;
  left: 19px;
  background-color: #39393c;
}
.close-btn::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-btn::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.panel{border-bottom:1px solid #ccc; border-left:none; border-right:none; box-shadow:none; border-radius:0px;}

.panel-default{border-color:#ddd; border-top:none;}

.pagination span{ font-family: 'PTSans-Regular';}


.cd-testimonials > li{width:580px;}

.row { margin-left: 0px;  margin-right: 0px;}

.nav-tabs > li > a{line-height:27px;}

.footer-section-right{
    background: #a998b9;
    width: 100%;
    float: right;
    padding: 25px;
    color: #fff;
    font-size: 14.7px;
    line-height: 27px; 
    font-family: "OpenSans";
}
.footer-section-right strong{
    display: block;
  font-family: 'OpenSans-Bold';
}
.footer-section-right .content-part{
    padding-left: 35px;
    padding-right: 25px;
    position: relative;
    width: 100%;
    float: left;
}
.footer-section-right .content-part:after{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    content: "";
    background: url(../images/arrow-up.png) no-repeat;
    width: 24px;
    height: 19px;
}
.footer-section-right .content-part:before{
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    content: "";
    background: url(../images/arrow-down.png) no-repeat;
    width: 24px;
    height: 19px;
}
.tabpanel-section ul.nav{
    height: auto !important;
}
.client-testimonial{
    width: 100%;
    float: left;
}
.navbar-collapse .nav{
    height: 320px !important;   
}
.subscribe > a{color:#6D1EB4}
.info > a{color:#6b4191}
.in-fo > a{color:#6b4191 !important}

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
margin-right:7px;

float:right;
}

.pagination span, .pagination a {
 background-color: #fff;
    border: 1px solid #ddd;
    color: #747474;
    float: left;
    line-height: 1.42857;
    margin-left: 8px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
	font-size:14px;
	font-family: "PTSans-Italic";
}

.pagination a:hover{
color:#fff;
background: #a0ce4e;
}

.pagination .current{
  background-color: #a0ce4e;
    border-color: #a0ce4e;
    color: #fff;
    cursor: default;
    z-index: 2;
}
.rounded {
    display: none;
}
#pop-widget-tabs-3 > li {
    display: none;
}
#recent a {
    color: #747474;
}
.pop-title{ color:#747474; font-weight:normal !important}
.posted-on, .byline, .tags-links {
    float: left;
    width: 100%;
}
code, .form-allowed-tags {
    display: none;
}
.nav-previous {
    float: left;
}
.nav-previous {
    float: left;
	 margin-right: 35px;
}
.post-navigation {
    float: left;  width:100%; padding-bottom: 26px;color: #747474;  font-size: 14.47px;  font-family: 'OpenSans';
}
.post-title {
    color: #000 !important;
}
.comment-respond {
    float: left;
    width: 100%;
}
.form-submit {
    float: left;
    margin-left: 6% !important;
    margin-top: 10px !important;
}
.meta-nav {
    display: none;
}
.questions{ float:left; width:100%;}
.questions span {
    color: #6b4191;
    font-weight: bold;
}
.questions h3{ font-size:20px;}
.questions span {
    font-size: 20px;
}

.questions p {color: #747474;
    float: left;
    font-family: "OpenSans";
    font-size: 16px;
    width: 100%;
	}
	.questions a {
    color: #6b4191;
}
address p{color: #747474;
    float: left;
    font-family: "OpenSans";
    font-size: 16px;
    width: 100%;
	}
address p a{color:#6B4191}
.wpcf7-textarea{ width:100%;}
.wpcf7-form-control.wpcf7-submit {
    background: #8761aa none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    padding: 11px 31px;
}
.map{ float:left; width:100%; margin-top:30px;}
#recent li {
    margin-bottom: 10px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 8px;

}
.side-bar{ float:left; width:100%}
.side-bar h3{ font-size:20px; font-family: "OpenSans";}
.side-bar h4{ font-size:15px; font-family: "OpenSans";}
.side-bar > h2 {
    margin-bottom: 18px;
}
div.pop-inside{ border:none !important;}

form.comment-form{
    margin: 15px 0;
}
form.comment-form p{
    margin-bottom: 10px;
}
form.comment-form label{
    width: 120px;
}   
form.comment-form input, form.comment-form textarea{
    border: 1px solid #A998B9;   
}
form.comment-form .form-submit{
    margin-left: 0px !important;
    padding-left: 120px;
}
.post-thumbnail img{
    max-width: 100%;
}

.entry-content li {
    display: list-item;
    list-style: inside none disc;
}
.entry-footer {
    float: left;
    margin-top: 24px;
    width: 100%;
color: #747474;
  font-size: 14.47px;
  font-family: 'OpenSans';
}




.pdf-box{float:left; width:100%;  margin: 20px 0}
.pdf-box ul{ float:left; width:100%; text-align:center;}
.pdf-box ul li{ float:none; display:inline-block; width:23%; background:#bfa4eb; padding: 32px; margin:0 5px 32px;}
.pdf-box img{ float:left; width:100%}
.pdf-box a{background: url(../images/pdf-icon.png) no-repeat #8761AA; background-position:left; padding:6px 14px 7px 50px; color:#fff; font-family: "OpenSans"; font-size:16px;float:right; text-decoration:none}
.pdf-box p{float:left; width:100%; color:#fff; font-family: "OpenSans"; font-size:16px;text-align:left}
.bult{float:left; width:100%; padding-bottom:20px}
.bult ul{float:left; width:100%}
.bult li {
    display: list-item;
    font-family: opensans;
    font-size: 16px;
    list-style: inside disc;
}


.nav ul li > ul.sub-menu li a:hover, .nav ul li a:hover > ul.sub-menu li a:hover, .nav ul li.active > ul.sub-menu li a:hover{
    background-color: #8f61b8 !important;
}
.nav ul li ul.sub-menu li a{
    width: 100%;
    text-align: left !important;
}


.nav ul li > ul.sub-menu li a:hover{
    background-color: #563178 !important;
}
.current{color:#8761aa !important}

.pop-up {
    float: right;
    position: fixed;
    right: 0;
    top: 144px;
    z-index: 999;
}
.pop-up a {
    background: #6b4191 none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-family: "OpenSans-Bold";
	text-decoration:none;
    padding: 14px;
    width: 164px;
	text-transform:uppercase;
}
.modal-title{ display:none}
.modal-header{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border:none;
    float: right;
	border-bottom:none !important;
	position:absolute;
	right: -25px;
    top: -25px;
	z-index:1;
}
.modal-content{ background:#6c4191 !important}
.modal-header .close {
    background: #5ac9fe none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    margin-top: -2px;
    opacity: 1;
    padding: 2px 0 4px;
    width: 28px;
}
h2.the_input_element {
    color: #fff !important;
    float: left;
    font-family: opensans-bold;
    font-size: 31px;
    width: 100%;
	margin-bottom:16px !important;
}
.nex-submit{ background:#5ac9fe !important; color:#6c4191 !important; border:none !important;font-size: 20px !important;font-family: opensans !important;
    padding: 10px 24px !important;}
#nex-forms .form-control{ height:50px !important;}
.modal-body {
    padding: 45px 42px !important;
    position: relative;
}
.panel-body.alert{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    color: #fff !important;
    font-size: 25px;
    text-align: center;
}
.wow {
   visibility: hidden;
 }